Summary:	xlogo application - X Window System logo
Summary(pl.UTF-8):	Aplikacja xlogo - logo X Window System
Name:		xorg-app-xlogo
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/xlogo-%{version}.tar.bz2
# Source0-md5:	e9d21de1dc8c8b9f854509a26a985cd7
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXext-devel
BuildRequires:	xorg-lib-libXft-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXrender-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xlogo application simply displays the X Window System logo.

%description -l pl.UTF-8
Aplikacja xlogo po prostu wyświetla logo X Window System.

%prep
%setup -q -n xlogo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%attr(755,root,root) %{_bindir}/xlogo
%{_datadir}/X11/app-defaults/XLogo*
%{_mandir}/man1/xlogo.1*
%changelog
* Tue Mar 05 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xlogo.git;a=log;h=master

* Tue Mar 05 2019 Jakub Bogusz <qboosh@pld-linux.org> 6d50a9c
- updated to 1.0.5

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> f1100fb
- fix files
- rel 2

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> a675c41
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 68359b2
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> cbcafa5
- updated to 1.0.3

* Thu May 27 2010 Jakub Bogusz <qboosh@pld-linux.org> a2ec465
- updated to 1.0.2
- removed obsolete xaw patch

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 91d20a1
- rel 5

* Tue Nov 11 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b57db69
- new

* Fri Nov 07 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b14d831
- release 3

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> d34fa52
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> fea341f
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9012846
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> c5297cb
- use individual dir, more verbose files, release 1

* Mon Jan 16 2006 Jakub Bogusz <qboosh@pld-linux.org> 7ad918c
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> bb0616f
- 1.0.1 (X11R7.0 release)

* Tue Dec 13 2005 Jakub Bogusz <qboosh@pld-linux.org> dba4ed6
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 301eb1c
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 671bed9
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> d1f57f2
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 46bb730
- standard permisions to binaries

